ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "03cf98ed-e66f-11ec-b75e-005056a5c4e8"
    Код: "000003387"
    UIDСценария: "f7950690-e65d-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен Ввод на основании"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Ввод на основании"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

